{
  "verseBefore": "thì chẳng phải anh chị em đang phân biệt lẫn nhau đó sao? Chẳng phải anh chị em trở nên kẻ đoán xét trong ý tưởng xấu xa sao?\n\n\\ts\\*",
  "verseAfter": "yôôych leh aalq oh ay đon phân biệt mamuuyq nưq ih? Leh aalq oh ay jêêt dro xưh xadrah đom xuum biit bơyq ih?\n\\ts\\*",
  "tags": [
    "punctuation"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-10-11T09:56:59.543Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
